.style3 {
	font-family: "Arial Narrow";
	color: #00386B;
	font-weight: bold;
	font-size: 36px;
}
.left-edge {
	background-image: url(images/left_dropshad.gif);
	background-repeat: repeat-y;
	background-position: top right;
}
.right-edge {
	background-image: url(images/right_dropshad.gif);
	background-repeat: repeat-y;
	background-position: top left;
}
.style17 {color: #CCCCCC; font-family: "Arial Narrow";}

.style4 {
	font-size: 12px;
	font-family: "Arial Narrow";
}

.style19 {
	font-size: 12px;
	color: #00386B;
	font-family: "Arial Narrow";
	font-weight: bold;
}
.style20 {
	font-size: 14px;
	font-weight: bold;
}
.style21 {font-size: 12px}
